Subject: Hello my dear

From: "Mercy Stokes" <[email-masked]>
Date: Fri, 23 Nov 2012 15:10:10 +0100

Hello my dear

My name is Mercy.
I saw your email address when i was browsing through the internet searching
for honest partner.
I want us to be friends and to know more about each other.
Please contact me back through my email address so that i can
send my picture to you and also tell you more about myself.
I believe that age, distance or color doesn't matter in a Serious relationship
but love matters most.
I will be waiting to hear from you soon.
Thanks for your understanding.

With love from,
Mercy.